@charset "UTF-8";

/* newsLayout
------------------------------------*/
.newsLayout .h2Wrap{
    background-image:url("../img/news/h2.jpg");
}
.newsLayout h3{
    border-bottom-color: #ff0000;
}
.newsLayout time {
    display: block;
    color: #ff8400;
    margin: 0 0 10px;
}

/* newsAllLayout
------------------------------------*/
.newsAllLayout .newsLi li {
    padding: 10px 0;
    border-bottom: 1px solid #c9c9c9;
}
.newsAllLayout .newsLi{
    margin: 0 0 60px;
}
.newsAllLayout .newsLi .icon_li li{
    border-bottom: none;
    padding: 0;
    width: 48%;
    max-width: 135px;
}
.newsAllLayout .newsLi .ttl{
    margin: 0 0 10px;
}
.newsAllLayout .newsLi .icon_li{
    display: flex;
    justify-content: flex-start;
}
.newsAllLayout .newsLi .icon_li li:last-child{
    margin: 0 0 0 10px;
}
.newsAllLayout .newsLi .icon_li .btn{
    display: block;
    width: 100%;
    padding: 5px 0;
    color: #ff0000;
    border: 1px solid #ff0000;
    border-radius: 50px;
    text-align: center;
    font-size: 90%;
    max-width: 130px;
}
.newsAllLayout .newsLi .btn01{
    margin: 10px 0 0;
    max-width: 132px;
    padding: 5px 0;
    font-size: 90%;
}
.newsAllLayout .newsLi .btn01 span{
    padding: 0;
}
.newsAllLayout .newsLi .btn01 span::after{
    content: none;
}


            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .newsAllLayout .newsLi .non_pdf .ttl{
                    width: 72%;
                }
                .newsAllLayout .newsLi .btn01{
                    margin: 0 0 0 10px;
                }
                .newsAllLayout .newsLi .icon_li{
                    justify-content: flex-end;
                }
                .newsAllLayout .newsLi li .news_flex{
                    display: flex;
                }
                .newsAllLayout .newsLi time {
                    margin: 0 10px 0 0;
                    width: 14%;
                    min-width: 140px;
                }
                .newsAllLayout .newsLi .ttl{
                    width: 65%;
                    margin: 0 10px 0 0;
                }
                .newsAllLayout .newsLi .icon_li{
                    width: 25%;
                    min-width: 280px;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
            }

/* newsSingleLayout
------------------------------------*/
.newsSingleLayout time{
    margin: 0 0 10px;
}
.newsSingleLayout .newsBox01{
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 0 40px;
    border-bottom: 1px solid #c9c9c9;
}
.newsSingleLayout .sentence h1{
    font-size: 150%;
    font-weight: bold;
    margin: 0 0 20px;
    position: relative;
    display: inline-block;
    overflow: hidden;
}
.newsSingleLayout .sentence h1::before{
    position: absolute;
    content: "";
    background-color:#ffbebe;
    top: 23px;
    left: 10px;
    width: 100%;
    height: 30px;
    z-index: -999;
}
.newsSingleLayout .sentence h2{
    font-weight: 500;
    font-size: 140%;
    padding: 0 0 5px;
    border-bottom: 5px solid #ff0000;
    margin: 0 0 20px;
    background-image: none;
    color: #333;
    text-align: left;
}
.newsSingleLayout .sentence h3{
    background-color: #ffbebe;
    padding: 5px;
    color: #fff;
    display: block;
    position: static;
    font-weight: 500;
    font-size: 130%;
    border-bottom: none;
    margin: 0 0 20px;
}
.newsSingleLayout .sentence h3::after{
    content: none;
}
.newsSingleLayout .sentence h4{
    font-size: 130%;
    font-weight: 500;
    border-bottom: 2px dotted #ffbebe;
    border-left: none;
    margin: 0 0 20px;
    padding: 0 0 10px;
}
.newsSingleLayout .sentence h5{
    color: #ff0000;
    border: 1px solid #ff0000;
    padding: 5px 10px;
    margin: 0 0 20px;
    font-size: 120%;
    display: inline-block;
}
.newsSingleLayout .sentence h6{
    color: #ffbebe;
    font-size: 110%;
    margin: 0 0 10px;
}


/* katuAllLayout
------------------------------------*/
.katuAllLayout .flex_box02 .ttl {
    text-align: center;
    font-weight: bold;
    font-size: 140%;
    margin-bottom: 10px;
    margin-top: 5px;
}
.katuAllLayout .flex_box02 .thumbnail {
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.katuAllLayout .flex_box02 .thumbnail img {
    max-height: 250px;
}
.katuAllLayout .flex_box02:not(:last-child) {
    margin-bottom: 60px;
}
.katuAllLayout .btn01 {
    margin-top: 20px;
}


            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .katuAllLayout .flex01 {
                    justify-content: flex-start;
                    flex-wrap: wrap;
                }
                .katuAllLayout .flex_box02:not(:last-child) {
                    margin-right: 2%;
                }
                .katuAllLayout .flex_box02:nth-child(3n) {
                    margin-right: 0;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
            }



/* katuSingleLayout
------------------------------------*/
.katuSingleLayout .sentence.clearfix iframe {
    max-width: 900px;
    width: 100%;
    height: 200px;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .katuSingleLayout .sentence.clearfix iframe {
                    height: 430px;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
                .katuSingleLayout .sentence.clearfix iframe {
                    height: 490px;
                }
            }

